Subject: [Pkg-cacti-maint] Hello greeting to you

From: nabilaa <[email-masked]>
Date: Mon, 20 Aug 2012 09:54:13 -0700 (PDT)

Hello
greeting to you
My name is Miss  nabila I Saw Your contact information address at the site  today and after going through it i Become interested in you, so if you do not mind, I will like you to contact me back with my private email ([email-masked]) so that i can give you my pictures for you to know who i am, although the flesh online searching for a true and honest man I believe we can move from here! Remember, color, language or distance does not Matter but Love matters a lot in life.
Best of my Regards
>From nabila
a lot of love and kissssssssss